/* $Id: a.css,v 1.5 2006/06/16 15:30:21 christian Exp $ */
@font-face {
	font-family: chaloult;
	src: url(../police/CHALCN__.TTF);
}

body, td, p, ul, div {
	font-size: small;
}
/*/*/
* html body,
* html td,
* html p,
* html ul,
* html div
{
	font-size: x-small;
	f\ont-size: small;
}
/* */

h1 {
	font-size: 140%;
	line-height: normal;
}

h2 {
	font-size: 125%;
	line-height: 138%;
}

h3 {
	font-size: 100%;
	line-height: 130%;
}

.nav1 {
	font-size: 90%;
}

#fildariane {
	font-size: 0.688em;
}

#texte-accueil {
	font-size: 0.500em;
}

table.menu-interne a {
	font-size: 0.688em;
}


table.menu a {
	font-size: 0.688em;
}

ul li.lien a{
	font-size: 0.688em;
}

table.menu td div.titre, table.menu-interne td div.titre {
	font-size: 0.688em;
}

p.titre{
	font-size: 0.688em;
}

#menu-accueil a {
	font-size: 0.875em;
}


div#piedpage a {
	font-size: 0.625em;
}

div#pp-signature, div#pp-copyright, div#piedpage, div#pp-politique, div#pp-modification, #pp-commentaires {
	font-size: 0.625em;
}

#piedpage {
	font-size: 0.625em;
	line-height: 14px;
}

.savoirplus p.orange {
	font-size: small;
}

.champs-obligatoire-texte {
	font-size: 0.688em;
}

.encartsoussite th {
	font-size: 0.688em;
}

table.tableau-donne-interne-sous-site td a:link, table.tableau-donne-interne-sous-site td a:visited {
	font-size: 0.688em;
}


table.tableau-donne-interne-sous-site td a:hover {
	font-size: 0.688em;
}

.petit {
	font-size:0.563em;
}


div.nouvelle p, .col-droite-nouvelle p {
	font-size: 85%;
}


div.toutes-nouvelles {
	font-size: 85%;
}
/**/
ul li.leMenu a{
	font-size:0.688em;
}


ul#tousServices li{
	padding-left:70px;
	padding-bottom:4px;
}

#immigration ul li a, #immigration ul li.dernier a{
	font-size:0.688em;	
	line-height:100%;
}

#multiculturalisme ul li a, #multiculturalisme ul li.dernier a{
	font-size:0.688em;	
	line-height:100%;
}

#ministere ul li a, #ministere ul li.dernier a{
	font-size:0.688em;	
	line-height:100%;
}

#en_accueil #ministere, #es_accueil #ministere, #en_accueil #multiculturalisme, #es_accueil #multiculturalisme{
margin-top:-18px;
}

#langue p{
font-size:0.688em;
}
#plan li span{
font-size:0.813em;
position:relative;
bottom:3px;
}
#plan li{
font-size:1.6em;
}

div#leTitre h1{
font-size:0.813em;
}

#fr_plan div ul li div p, ul li a{
	font-size:0.813em;
}

#planAccessible a{
	font-size:0.813em;
}
/***********Rgle Internet Explorer**********/
/*Anglais*/


#en_accueil div.ie div#boite5, #en_accueil div.ie div#boite5 .bg{
	height:90px;
}

#en_accueil div.ie div#boite6{
	bottom:90px;
	height:80px;
}


#en_accueil .ie #menupiv li a, #en_plan .ie #menupiv li a{
	position:relative;
	right:139px;
}

#en_accueil div.ie div#boite6 .bd{
	height:90px;
}

#en_accueil div.ie div#boite6 ul{
	height:51px;
}

#en_accueil div.ie div#boite6 ul li.lien{
	min-height:32px;
}
/*Espagnol*/
#es_accueil div.ie div#boite6 .bd{
	height:92px;
}

#es_accueil div.ie div#boite6{
	height:82px;
	bottom:92px;
}

#es_accueil div.ie div#boite5{
	height:92px;
}

#es_accueil div.ie div#boite5 .bg{
	height:92px;
}

#es_accueil .ie #menupiv li a, #es_plan .ie #menupiv li a{
	position:relative;
	right:98px;
}
/*Franais*/
#fr_accueil .ie #menupiv li, #fr_plan .ie #menupiv li{
	right:142px;
}

#fr_accueil div.ie div#boite6{
	height:86px;
	bottom:100px;
}
/*Gnral*/
div.ie div#boite6{
	position:relative;
	width:167px;
	bottom:96px;
	left:152px;
	display:block;
	padding-left:15px;
	padding-bottom:10px;
}

div.ie div#boite6 ul{
	margin-left:-6px;
}

.ie #menupiv li a{
font-family:"Arial Narrow";
}

.ie #menupiv{
	position:relative;
	bottom:4px;
}

.ie #menupiv li{
position:relative;
top:2px;
}
/***********Rgle firefox**********/
/*Anglais*/
#en_accueil div.fire div#boite6, #es_accueil div.fire div#boite6{
	bottom:82px;
	
}

#en_accueil div.fire div#boite6, #en_accueil div.fire div#boite6 .bd{
	height:78px;
}

#en_accueil div.fire div#boite6 ul li a, #en_accueil div.fire div#boite5 ul li a{
	display:block;
	min-height:25px;
}
#en_accueil #menupiv li a, #en_plan #menupiv li a{
	position:relative;
	/*right:149px;*/
}

/*Espagnol*/
#es_accueil div.fire div#boite6{
	height:90px;
	bottom:90px;
}

#es_accueil div.fire div#boite5, #es_accueil div.fire div#boite5 .bg, #es_accueil div.fire div#boite6 .bd{
	height:90px;
}

#es_accueil #menupiv li a, #es_plan #menupiv li a{
	position:relative;
	right:107px;
}

/*Franais*/
#fr_accueil .fire #boite6 {
	bottom:96px;
}
#fr_accueil .fire #menupiv li a, #fr_plan .fire #menupiv li a{
	position:relative;
	/*right:112px;*/
}

#fr_accueil div.fire div#boite6, #fr_accueil div.fire div#boite6 .bd{
	left:150px;
	width:164px;
	height:92px;
}
/*Gnral*/
div.fire div#boite6{
	position:relative;
	width:167px;
	bottom:86px;
	left:147px;
}

div.fire div#boite6 ul{
position:relative;
right:7px;
padding-bottom:10px;
}




.fire #menupiv li a{
font-family: chaloult;
}
/***********Rgle Opera**********/
/*Gnral*/
div.opera div#boite6{
	position:relative;
	width:167px;
	bottom:76px;
	left:150px;
	display:block;
	padding-left:15px;
	padding-bottom:10px;
}

.opera #menupiv{
	position:relative;
	bottom:4px;
}

div.opera div#boite6 ul{
	margin-left:-6px;
}

.opera #menupiv li a{
	font-family:"Arial Narrow";
	position:relative;
	bottom:5px;
}

.opera #menupiv li{
	position:relative;
	top:5px;
}
/*Franais*/
#fr_accueil .opera #menupiv li a, #fr_plan .opera #menupiv li a{
	position:relative;
	right:102px;
}

#fr_accueil div.opera div#boite6{
	height:82px;
	position:relative;
	bottom:96px;
}
/*Anglais*/
#en_accueil .opera #menupiv li a, #en_plan .opera #menupiv li a{
	position:relative;
	right:139px;
}

#en_accueil div.opera div#boite6{
	position:relative;
	bottom:80px;
	height:66px;
}
#en_accueil div.opera div#boite6 .bd{
	height:76px;
}
/*Espagnol*/
#es_accueil .opera #menupiv li a, #es_plan .opera #menupiv li a{
	position:relative;
	right:97px;
}

#es_accueil div.opera div#boite6 ul li a, #es_accueil div.opera div#boite5 ul li a{
	min-height:30px;
}

#es_accueil div.opera div#boite6{
	position:relative;
	bottom:96px;
	height:82px;
}

/*******regle safari et chrome*********/
/*Gnral*/
div.chrome div#boite6, div.safari div#boite6{
	position:relative;
	/*bottom:300px;*/
	width:167px;
	left:147px;
	padding-left:18px;
}

div.chrome div#boite6, div.safari div#boite6{
position:relative;
right:7px;
}


/*Franais*/


#fr_accueil .safari #boite6, #fr_accueil .chrome #boite6, #fr_plan .safari #boite6, #fr_plan .chrome #boite6{
	bottom:96px;
}
/*Espagnol*/
#es_accueil .chrome #menupiv li a, #es_accueil .safari #menupiv li a, #es_plan .chrome #menupiv li a, #es_plan .safari #menupiv li a{
	right:107px;
}

#es_accueil .chrome #boite6, #es_accueil .safari #boite6{
	bottom:96px;
}

#es_accueil .chrome #boite6 ul li a{
	min-height:25px;
}
/*Anglais*/
#en_accueil .safari #menupiv li a, #en_accueil .chrome #menupiv li a, #en_plan .safari #menupiv li a, #en_plan .chrome #menupiv li a{
	/*right:148px;*/
}

#en_accueil .safari #boite6 ul li, #en_accueil .chrome #boite6 ul li, #en_accueil .safari #boite5 ul li, #en_accueil .chrome #boite5 ul li{
	min-height:30px;
}
#en_accueil .safari #boite6, #en_accueil .chrome #boite6{
	bottom:94px;
}
#rechercher{
	
	position:relative;
}